/* GLOBAL STYLES */

html {
    font-size: 18px;
    color: #666; 
    font-weight: 300;
}

body {
  padding-bottom: 30px;
  background-color: #4080c0;   
  background-image: url("../img/shattered_opacity.png");
  font-family: 'Roboto', sans-serif;
}


body h1, h2, h3 {color: #666666;}

body h1 {font-size: 57px;}

body h2, h3 {font-size: 21px;}

.clear{clear: both; width: 100%;}

.container {
    max-width: 1100px !important;
    background-color: #fff;
}

/* NAVBAR STYLES */

.row.menu {
    background: #456ba5 none repeat scroll 0 0;
    color: #fff;
    padding: 1%;
    font-size: 22px;
}

.row.menu a {color: #fff;}

.row.menu a:hover {text-decoration: underline;}

/* JUMBOTRON STYLES */

.jumbotron {
    padding: 0 !important;
    margin-bottom: 0 !important;
    height: 175px;
    background: rgba(0, 0, 0, 0) url("../img/banner.jpg") no-repeat scroll right top;
}

.container .jumbotron, .container-fluid .jumbotron {border-radius: 0 !important;}

.logo {
    padding: 4%;
    width: 365px;
}

/* BODY STYLES */

.row.call-to-action {
    background: #4080c0 none repeat scroll 0 0;
    background-image: url("../img/shattered_calltoaction.png");
}

.padding {padding: 2%;}

.honeypot {
    position: absolute;
    top: -99999px;
    visibility: hidden;
}

body .alert {
    position: absolute;
    top: 20%;
    z-index: 9999;
    left: 50%;
    color: #666;
    font-sizE: 1.25rem;
    padding: 50px;
    width: 600px;
    margin-left: -300px;
    border-radius: 0;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 0 1000000px rgba(27, 33, 44, 0.75);
}
body .alert .close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.zipcode-eater {
    background: #48a83f none repeat scroll 0 0;
    border-radius: 15px;
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.zipcode-eater input {
    opacity: 0.6;
    width: 20%;
}

.call-to-action .btn-primary, body.print-mail .btn-primary {
    background: #0a182e none repeat scroll 0 0 !important;
    color: #fff !important;
    border-radius: 0 !important;
}

.row.middle {
    background: rgba(0, 0, 0, 0) url("../img/seigaiha.png") repeat scroll 0 0;
}

.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0 !important;
    display: block;
    line-height: 1.42857;
    margin: 10% 0 !important;
    padding: 1%;
    transition: border 0.2s ease-in-out 0s;
}

.thumbnail a {
    display: block;
     height: 159px;
    background-position: 50%; 
    background-size: cover;
}

.caption > p {
    font-size: 16px;
}

.picturetext {
    position: absolute;
    text-align: center;
    top: 33.7%;
    width: 86.5%;
}

.picturetext h3 {
    margin-top: 8px;
}

.thumbnail {height: 385px;}

.thumbnail h3 {
      background: rgba(69, 107, 165, 0.75) none repeat scroll 0 0;
    color: #fff;
    font-size: 17px;
    padding: 3%;
    text-transform: uppercase;
}

.col-md-12.bottom {
    background-image: url("../img/home-inspection-scan.jpg");
    background-repeat: no-repeat;
    background-position: center right;
    background-color: #ffffff;
    height: 300px;
}

.bottom li {
    list-style-image: url("../img/checkbox.png");
    line-height: 25px;
}

.col-md-12.bottom2 {
    background-image: url("../img/lower-energy-cost.png");
    background-repeat: no-repeat;
    background-position: center left;
    background-color: #ffffff;
    height: 300px;
}

.bottom2 li {
    list-style-image: url("../img/checkbox.png");
    line-height: 25px;
}

.bottom2 .padding {
    margin-left: 50%;
    width: 50%;
}

.col-md-5.faq-text > p {
    font-size: 16px;
}

.col-md-5.faq-text a {
    font-size: 21px;
}

h1.successtext {
    font-size: 40px;
    text-align: center;
}

.formsubmit {
    font-size: 25px;
    padding: 2%;
}

/* FAQ Accordion */

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default > .panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #EEEEEE;
}

.panel-title {
    font-size: 14px;
}

.panel-title > a {
    display: block;
    padding: 15px;
    text-decoration: none;
}

.more-less {
    float: right;
    color: #212121;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #EEEEEE;
}

.form-group {
    position: relative;
}

/* Application Form Error Styles */

.error {
    color: #ff0000;
}


/* Footer Styles */

.footerarea {
    background-color: #909090;
    border-top: 5px solid #5c5c5c;
    color: #fff;
    width: 100%;
}

.footerarea a {
    color: #fff;
}

footer {
    background: #5c5c5c none repeat scroll 0 0;
    color: #ffffff;
    height: 67px;
}

.footerarea .col-md-3 {padding: 2%;}

.footerarea .col-md-4 {padding: 2%;}

.copyright {
    float: left;
    margin: 2%;
}

.author {
    float: right;
    margin: 2%;
}

.author > a {
    color: #fff;
}

.social {
    float: left;
    margin: 2%;
}

/* Mobile Responsive Styles */

@media screen and (max-width: 1198px) {
    
.headclear{margin-bottom: 10%;}
    
}


@media screen and (max-width: 992px) {
    
.label {font-size: 70%;}
    
.col-md-12.bottom {background-image: none; height: 100%;}
    
}


@media screen and (max-width: 767px) {

body {padding-bottom: 0;}    
    
.headclear{margin-bottom: 1%;}
    
.row.call-to-action {text-align: center;}
    
.zipcode-eater input {opacity: 0.6;width: 100%;}
    
.thumbnail {height: 100%;}
    
.picturetext {top: 67.6%; width: 93.9%;}
          
}


@media screen and (max-width: 460px) {
    
    .label {font-size: 55%;}
    
    .picturetext {top: 55.6%; width: 91.3%;}
}


@media screen and (max-width: 380px) {
    
    .page-header {margin: 65px 0 20px;}
    
    .label {font-size: 35%;}
    
    .picturetext {top: 46.6%; width: 89.9%;}
}
